hi
i want to run my ruby application on aptana studio 3.0 : when i run the
railsserver i have this message :
C:/Ruby200/lib/ruby/site_ruby/2.0.0/rubygems/core_ext/kernel_require.rb:106:in
`require': cannot load such file -- initializer (LoadError)
from
C:/Ruby200/lib/ruby/site_ruby/2.0.0/rubygems/core_ext/kernel_require.rb:106:in
`require'
from C:/Dev/Aptana/bibliotheque/config/boot.rb:55:in
`load_initializer'
from C:/Dev/Aptana/bibliotheque/config/boot.rb:38:in `run'
from C:/Dev/Aptana/bibliotheque/config/boot.rb:11:in `boot!'
from C:/Dev/Aptana/bibliotheque/config/boot.rb:110:in `<top
(required)>'
from
C:/Ruby200/lib/ruby/site_ruby/2.0.0/rubygems/core_ext/kernel_require.rb:45:in
`require'
from
C:/Ruby200/lib/ruby/site_ruby/2.0.0/rubygems/core_ext/kernel_require.rb:45:in
`require'
from C:/Dev/Aptana/bibliotheque/script/server:2:in `<main>'

Have you an idea?
-----------
My config :
-----------
Windows 7
Aptana Studio 3
Ruby 2.0.0p0 (2013-02-24) [i386-mingw32]
Gem : gem list
actionmailer (3.2.13)
actionpack (3.2.13)
activemodel (3.2.13)
activerecord (3.2.13)
activeresource (3.2.13)
activesupport (3.2.13)
arel (3.0.2)
bigdecimal (1.2.0)
builder (3.0.4)
bundler (1.3.4)
cgi_multipart_eof_fix (2.5.0)
coffee-rails (3.2.2)
coffee-script (2.2.0)
coffee-script-source (1.6.2)
erubis (2.7.0)
execjs (1.4.0)
fastthread (1.0.1 i386-mswin32)
gem_plugin (0.2.3)
hike (1.2.1)
i18n (0.6.1)
io-console (0.4.2)
journey (1.0.4)
jquery-rails (2.2.1)
json (1.7.7)
linecache (0.43 mswin32)
mail (2.5.3)
mime-types (1.21)
minitest (4.3.2)
mongrel (1.1.5 x86-mswin32-60)
multi_json (1.7.2)
mysql (2.7.3 mswin32)
polyglot (0.3.3)
psych (2.0.0)
rack (1.4.5)
rack-cache (1.2)
rack-ssl (1.3.3)
rack-test (0.6.2)
rails (3.2.13)
railties (3.2.13)
rake (10.0.4, 0.9.6)
rdoc (4.0.0, 3.12.2)
ruby-debug-base (0.10.3 mswin32)
ruby-debug-ide (0.4.5)
rubygems-update (2.0.3)
sass (3.2.7)
sass-rails (3.2.6)
sprockets (2.2.2)
sqlite3 (1.3.7 x86-mingw32)
sqlite3-ruby (1.2.1 mswin32)
test-unit (2.0.0.0)
thor (0.18.0)
tilt (1.3.6)
treetop (1.4.12)
tzinfo (0.3.37)
uglifier (1.3.0)

--
Posted via http://www.ruby-forum.com/.

--
You received this message because you are subscribed to the Google Groups "Ruby on Rails: Talk" group.
To unsubscribe from this group and stop receiving emails from it, send an email to rubyonrails-talk+unsubscribe@googlegroups.com.
To post to this group, send email to rubyonrails-talk@googlegroups.com.
For more options, visit https://groups.google.com/groups/opt_out.

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouprubyonrails-talk @
categoriesrubyonrails
postedMar 30, '13 at 12:41p
activeMar 30, '13 at 12:41p
posts1
users1
websiterubyonrails.org
irc#RubyOnRails

1 user in discussion

Ziburu Debian: 1 post

People

Translate

site design / logo © 2022 Grokbase